**`Sankaranarayanan.R `[NAME]**-NL- Email: **`sankarabi_1992@yahoo.co.in`[EMAILS_EMAIL]** -NL- 20, Male, India -NL- Mobile: +91**`9940141770`[PHONES_PHONE]** -NL- Sastra University -NL- **`OBJECTIVE:`[SUMMARY_HEADING]** -NL- To work in a healthy, innovative and challenging environment extracting the best out of me, which is -NL- conducive to learn and grow at professional as well as personal level thereby directing my future -NL- endeavours as an asset to the organization. -NL- **`ACADEMIC QUALIFICATION:`[EDUCATION_HEADING]** -NL- Examination - Year - Institution - CGPA/% -NL- **`B.Tech`[EDUCATION_DEGREE]**- ECE - 2014 - **`SASTRA University`[EDUCATION_INSTITUTE]** - 6.02 -NL- **`XII`[EDUCATION_DEGREE]** - 2010 - **`Sri Sankara Vidyashram,Chennai`[EDUCATION_INSTITUTE]** - 76.0 % -NL- **`X`[EDUCATION_DEGREE]** - 2008 - **`Reserve Bank Staff QTRS School ,Chennai`[EDUCATION_INSTITUTE]** - 70 % -NL- **`TECHNICAL SKILLS:`[SKILLS_HEADING]** -NL-  LANGUAGES : C, C++ -NL-  SOFTWARE : MATLAB, Modelsim, Lab view, Keil. -NL-  AREA OF INTEREST : Satellite Communication, RADAR Engineering -NL- **`EXTRA CURRICULAR ACTIVITIES:`[OTHERS_HEADING]** -NL-  Represented TAMILNADU in Asian 7-A-Side Football Federation held at Vishakhapatnam & AP -NL- 7-A Football Association. -NL-  Participated in CHENNAI MARATHON on 15th February 2009 -NL-  Donating Blood Via Plasma Blood Bank which a part of TAMILNADU BLOOD TRANSFUSION -NL- COUNCIL. -NL-  Runner up in Kabadi (Under 19 Category) at Annual Sports Meet(**`X`[EDUCATION_DEGREE]**). -NL-  Overall Champion in Under 19 Category at Annual Sports Meet(**`X`[EDUCATION_DEGREE]**) -NL-  Secured First ,second ,third place in 400mts,800mts,100mts at Annual Sports meet.(**`X`[EDUCATION_DEGREE]**) -NL- **`CO-CURRICULAR ACTIVITIES :`[OTHERS_HEADING]** -NL-  Participated in 10th National Science Olympiad Conducted by Science Olympiad -NL- Foundation. -NL-  Was an Organizer in the INFRASTRUCTURE cluster For ANUBHAVA-13, -NL- Conducted by Department of ECE, Sastra University. -NL-  Secured third in Hindi Examinations conducted by Hindi Vikas Kendra. -NL- INPLANT TRAINING/WORKSHOPS : -NL-  INPLANT TRAINING at various reputed organisations like ALL INDIA -NL- RADIO (AIR), HCL CARRER DEVELOPMENT CENTRE and PRASAR -NL- BHARATI (DOORDARSHAN). -NL-  Workshop on EMBEDDED SYSTEMS at Sastra University. -NL- **`PERSONAL SKILLS`[OTHERS_HEADING]** -NL-  Good oratorical skills. -NL-  Good interpersonal skills. -NL-  Flexible and adaptable to the dynamic work conditions. -NL-  Organization and prioritization skills. -NL- **`HOBBIES`[OTHERS_HEADING]** -NL-  Sports and Games -NL-  Drawing and painting. -NL-  Listening to Music. -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Father’s name -NL- Radhakrishnan.S -NL- Occupation -NL- Single Window Operator, State Bank of Travancore -NL- Mother’s name -NL- Parvathy Radhakrishnan -NL- Occupation -NL- Assistant Manager, Reserve Bank of India -NL- Date of birth -NL- 01-10-1992 -NL- **`Languages Known`[SKILLS_HEADING]** -NL-  English -NL-  Hindi -NL-  Malayalam -NL-  Tamil -NL- Residential Address -NL- T-7,Reserve Bank Staff Quarters -NL- Besant Nagar -NL- Chennai-90 -NL- 